
[259E_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.190000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.770230
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.850493 -0.305786 -0.427968
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.350000
Terrain_Reflectance = 0.098000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[259E_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.190000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.770230
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.850493 -0.305786 -0.427968
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.350000
Terrain_Reflectance = 0.098000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[259E_hazy_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.130000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.900100
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.850493 -0.305786 -0.427968
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.600000
Terrain_Reflectance = 0.100000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[259E_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.130000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.830170
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.850493 -0.305786 -0.427968
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.600000
Terrain_Reflectance = 0.100000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false
